var dialogGraphs = {
 
"Analyst":{
	"owner":"Analyst",
	"agents":["Requisition Agent","Intake Agent","Detective","Analyst"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Detective","content":"question: CarlFraud","receiver":"Analyst"},
			{"id":1,"sender":"Analyst","content":"question: CarlFraud","receiver":"Intake Agent"},
			{"id":2,"sender":"Intake Agent","content":"claim: CarlFraud","receiver":"Analyst"},
			{"id":3,"sender":"Analyst","content":"why: CarlFraud","receiver":"Intake Agent"},
			{"id":4,"sender":"Intake Agent","content":"since: (not LegitIntent & Tricks => CarlFraud)","receiver":"Analyst"},
			{"id":5,"sender":"Analyst","content":"why: not LegitIntent","receiver":"Intake Agent"},
			{"id":6,"sender":"Intake Agent","content":"since: (not PackageSentBob & not PackageSentAlice => not LegitIntent)","receiver":"Analyst"},
			{"id":7,"sender":"Analyst","content":"concede: not LegitIntent","receiver":"Intake Agent"},
			{"id":8,"sender":"Intake Agent","content":"skip","receiver":"Analyst"},
			{"id":9,"sender":"Analyst","content":"why: Tricks","receiver":"Intake Agent"},
			{"id":10,"sender":"Intake Agent","content":"since: (LocationTrick & FalseIDTrick => Tricks)","receiver":"Analyst"},
			{"id":11,"sender":"Analyst","content":"why: LocationTrick","receiver":"Intake Agent"},
			{"id":12,"sender":"Intake Agent","content":"since: (CarlSentLocationToBob & CarlSentLocationToAlice & GBALocation => LocationTrick)","receiver":"Analyst"},
			{"id":13,"sender":"Analyst","content":"concede: LocationTrick","receiver":"Intake Agent"},
			{"id":14,"sender":"Intake Agent","content":"skip","receiver":"Analyst"},
			{"id":15,"sender":"Analyst","content":"why: FalseIDTrick","receiver":"Intake Agent"},
			{"id":16,"sender":"Intake Agent","content":"since: (CarlSentPassportToAlice & CarlSentPassportToBob & BankAccountOwner => FalseIDTrick)","receiver":"Analyst"},
			{"id":17,"sender":"Analyst","content":"concede: FalseIDTrick","receiver":"Intake Agent"},
			{"id":18,"sender":"Intake Agent","content":"skip","receiver":"Analyst"},
			{"id":19,"sender":"Analyst","content":"question: HighDeliverRatio","receiver":"Requisition Agent"},
			{"id":20,"sender":"Requisition Agent","content":"claim: HighDeliverRatio","receiver":"Analyst"},
			{"id":21,"sender":"Analyst","content":"claim: not CarlFraud","receiver":"Intake Agent"},
			{"id":22,"sender":"Intake Agent","content":"why: not CarlFraud","receiver":"Analyst"},
			{"id":23,"sender":"Analyst","content":"since: (HighDeliverRatio => not CarlFraud)","receiver":"Intake Agent"},
			{"id":24,"sender":"Intake Agent","content":"concede: (HighDeliverRatio => not CarlFraud)","receiver":"Analyst"},
			{"id":25,"sender":"Analyst","content":"skip","receiver":"Intake Agent"},
			{"id":26,"sender":"Intake Agent","content":"retract: CarlFraud","receiver":"Analyst"},
			{"id":27,"sender":"Analyst","content":"skip","receiver":"Intake Agent"},
			{"id":28,"sender":"Intake Agent","content":"concede: not CarlFraud","receiver":"Analyst"},
			{"id":29,"sender":"Analyst","content":"claim: not CarlFraud","receiver":"Detective"}
		],
		"responseRelation":[
			{"start":2,"end":1},
			{"start":3,"end":2},
			{"start":4,"end":3},
			{"start":5,"end":4},
			{"start":6,"end":5},
			{"start":7,"end":4},
			{"start":9,"end":4},
			{"start":10,"end":9},
			{"start":11,"end":10},
			{"start":12,"end":11},
			{"start":13,"end":10},
			{"start":15,"end":10},
			{"start":16,"end":15},
			{"start":17,"end":10},
			{"start":20,"end":19},
			{"start":21,"end":2},
			{"start":22,"end":21},
			{"start":23,"end":22},
			{"start":24,"end":23},
			{"start":26,"end":1},
			{"start":26,"end":3},
			{"start":28,"end":21}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":30,"proposition":"CarlFraud"},
			{"id":31,"proposition":"not LegitIntent"},
			{"id":32,"proposition":"Tricks"},
			{"id":33,"proposition":"(not LegitIntent & Tricks => CarlFraud)"},
			{"id":34,"proposition":"not PackageSentBob"},
			{"id":35,"proposition":"not PackageSentAlice"},
			{"id":36,"proposition":"(not PackageSentBob & not PackageSentAlice => not LegitIntent)"},
			{"id":37,"proposition":"LocationTrick"},
			{"id":38,"proposition":"FalseIDTrick"},
			{"id":39,"proposition":"(LocationTrick & FalseIDTrick => Tricks)"},
			{"id":40,"proposition":"CarlSentLocationToBob"},
			{"id":41,"proposition":"CarlSentLocationToAlice"},
			{"id":42,"proposition":"GBALocation"},
			{"id":43,"proposition":"(CarlSentLocationToBob & CarlSentLocationToAlice & GBALocation => LocationTrick)"},
			{"id":44,"proposition":"CarlSentPassportToAlice"},
			{"id":45,"proposition":"CarlSentPassportToBob"},
			{"id":46,"proposition":"BankAccountOwner"},
			{"id":47,"proposition":"(CarlSentPassportToAlice & CarlSentPassportToBob & BankAccountOwner => FalseIDTrick)"},
			{"id":48,"proposition":"HighDeliverRatio"},
			{"id":49,"proposition":"not CarlFraud"},
			{"id":50,"proposition":"(HighDeliverRatio => not CarlFraud)"}
		],
		"sNodes":[
			{"id":51,"type":"RA"},
			{"id":52,"type":"RA"},
			{"id":53,"type":"RA"},
			{"id":54,"type":"RA"},
			{"id":55,"type":"RA"},
			{"id":56,"type":"CA"},
			{"id":57,"type":"CA"},
			{"id":58,"type":"RA"}
		],
		"argument1Edges":[
			{"id":59,"start":30,"end":57},
			{"id":60,"start":31,"end":51},
			{"id":61,"start":32,"end":51},
			{"id":62,"start":33,"end":51},
			{"id":63,"start":34,"end":52},
			{"id":64,"start":35,"end":52},
			{"id":65,"start":36,"end":52},
			{"id":66,"start":37,"end":53},
			{"id":67,"start":38,"end":53},
			{"id":68,"start":39,"end":53},
			{"id":69,"start":40,"end":54},
			{"id":70,"start":41,"end":54},
			{"id":71,"start":42,"end":54},
			{"id":72,"start":43,"end":54},
			{"id":73,"start":44,"end":55},
			{"id":74,"start":45,"end":55},
			{"id":75,"start":46,"end":55},
			{"id":76,"start":47,"end":55},
			{"id":77,"start":48,"end":58},
			{"id":78,"start":49,"end":56},
			{"id":79,"start":50,"end":58},
			{"id":80,"start":51,"end":30},
			{"id":81,"start":52,"end":31},
			{"id":82,"start":53,"end":32},
			{"id":83,"start":54,"end":37},
			{"id":84,"start":55,"end":38},
			{"id":85,"start":56,"end":30},
			{"id":86,"start":57,"end":49},
			{"id":87,"start":58,"end":49}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":88,"owner":"Intake Agent"},
			{"id":89,"owner":"Intake Agent"},
			{"id":90,"owner":"Intake Agent"},
			{"id":91,"owner":"Intake Agent"},
			{"id":92,"owner":"Intake Agent"},
			{"id":93,"owner":"Intake Agent"},
			{"id":94,"owner":"Intake Agent"},
			{"id":95,"owner":"Analyst"},
			{"id":96,"owner":"Intake Agent"},
			{"id":97,"owner":"Intake Agent"},
			{"id":98,"owner":"Intake Agent"},
			{"id":99,"owner":"Intake Agent"},
			{"id":100,"owner":"Intake Agent"},
			{"id":101,"owner":"Intake Agent"},
			{"id":102,"owner":"Intake Agent"},
			{"id":103,"owner":"Analyst"},
			{"id":104,"owner":"Intake Agent"},
			{"id":105,"owner":"Intake Agent"},
			{"id":106,"owner":"Intake Agent"},
			{"id":107,"owner":"Intake Agent"},
			{"id":108,"owner":"Analyst"},
			{"id":109,"owner":"Requisition Agent"},
			{"id":110,"owner":"Analyst"},
			{"id":111,"owner":"Analyst"},
			{"id":112,"owner":"Analyst"},
			{"id":113,"owner":"Intake Agent"},
			{"id":114,"owner":"Intake Agent"},
			{"id":115,"owner":"Intake Agent"}
		],
		"commitmentEdges":[
			{"id":116,"start":88,"end":30},
			{"id":117,"start":89,"end":31},
			{"id":118,"start":90,"end":32},
			{"id":119,"start":91,"end":33},
			{"id":120,"start":92,"end":34},
			{"id":121,"start":93,"end":35},
			{"id":122,"start":94,"end":36},
			{"id":123,"start":95,"end":31},
			{"id":124,"start":96,"end":37},
			{"id":125,"start":97,"end":38},
			{"id":126,"start":98,"end":39},
			{"id":127,"start":99,"end":40},
			{"id":128,"start":100,"end":41},
			{"id":129,"start":101,"end":42},
			{"id":130,"start":102,"end":43},
			{"id":131,"start":103,"end":37},
			{"id":132,"start":104,"end":44},
			{"id":133,"start":105,"end":45},
			{"id":134,"start":106,"end":46},
			{"id":135,"start":107,"end":47},
			{"id":136,"start":108,"end":38},
			{"id":137,"start":109,"end":48},
			{"id":138,"start":110,"end":49},
			{"id":139,"start":111,"end":48},
			{"id":140,"start":112,"end":50},
			{"id":141,"start":113,"end":50},
			{"id":142,"start":114,"end":88},
			{"id":143,"start":115,"end":49}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[],"newEdges":[]},
			{"message":2,"newNodes":[30,88],"newEdges":[116]},
			{"message":3,"newNodes":[],"newEdges":[]},
			{"message":4,"newNodes":[31,32,33,51,89,90,91],"newEdges":[60,61,62,80,117,118,119]},
			{"message":5,"newNodes":[],"newEdges":[]},
			{"message":6,"newNodes":[34,35,36,52,92,93,94],"newEdges":[63,64,65,81,120,121,122]},
			{"message":7,"newNodes":[95],"newEdges":[123]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[],"newEdges":[]},
			{"message":10,"newNodes":[37,38,39,53,96,97,98],"newEdges":[66,67,68,82,124,125,126]},
			{"message":11,"newNodes":[],"newEdges":[]},
			{"message":12,"newNodes":[40,41,42,43,54,99,100,101,102],"newEdges":[69,70,71,72,83,127,128,129,130]},
			{"message":13,"newNodes":[103],"newEdges":[131]},
			{"message":14,"newNodes":[],"newEdges":[]},
			{"message":15,"newNodes":[],"newEdges":[]},
			{"message":16,"newNodes":[44,45,46,47,55,104,105,106,107],"newEdges":[73,74,75,76,84,132,133,134,135]},
			{"message":17,"newNodes":[108],"newEdges":[136]},
			{"message":18,"newNodes":[],"newEdges":[]},
			{"message":19,"newNodes":[],"newEdges":[]},
			{"message":20,"newNodes":[48,109],"newEdges":[137]},
			{"message":21,"newNodes":[49,56,57,110],"newEdges":[78,85,59,86,138]},
			{"message":22,"newNodes":[],"newEdges":[]},
			{"message":23,"newNodes":[50,58,111,112],"newEdges":[77,79,87,139,140]},
			{"message":24,"newNodes":[113],"newEdges":[141]},
			{"message":25,"newNodes":[],"newEdges":[]},
			{"message":26,"newNodes":[114],"newEdges":[142]},
			{"message":27,"newNodes":[],"newEdges":[]},
			{"message":28,"newNodes":[115],"newEdges":[143]},
			{"message":29,"newNodes":[],"newEdges":[]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":30,"end":"aif:inode"},
			{"start":31,"end":"aif:inode"},
			{"start":32,"end":"aif:inode"},
			{"start":33,"end":"aif:inode"},
			{"start":34,"end":"aif:inode"},
			{"start":35,"end":"aif:inode"},
			{"start":36,"end":"aif:inode"},
			{"start":37,"end":"aif:inode"},
			{"start":38,"end":"aif:inode"},
			{"start":39,"end":"aif:inode"},
			{"start":40,"end":"aif:inode"},
			{"start":41,"end":"aif:inode"},
			{"start":42,"end":"aif:inode"},
			{"start":43,"end":"aif:inode"},
			{"start":44,"end":"aif:inode"},
			{"start":45,"end":"aif:inode"},
			{"start":46,"end":"aif:inode"},
			{"start":47,"end":"aif:inode"},
			{"start":48,"end":"aif:inode"},
			{"start":49,"end":"aif:inode"},
			{"start":50,"end":"aif:inode"},
			{"start":51,"end":"aif:rule"},
			{"start":51,"end":"schemes:defeasible"},
			{"start":31,"end":"schemes:defeasibleMinorPremise"},
			{"start":32,"end":"schemes:defeasibleMinorPremise"},
			{"start":33,"end":"schemes:defeasibleMajorPremise"},
			{"start":30,"end":"schemes:defeasibleConclusion"},
			{"start":52,"end":"aif:rule"},
			{"start":52,"end":"schemes:defeasible"},
			{"start":34,"end":"schemes:defeasibleMinorPremise"},
			{"start":35,"end":"schemes:defeasibleMinorPremise"},
			{"start":36,"end":"schemes:defeasibleMajorPremise"},
			{"start":31,"end":"schemes:defeasibleConclusion"},
			{"start":53,"end":"aif:rule"},
			{"start":53,"end":"schemes:defeasible"},
			{"start":37,"end":"schemes:defeasibleMinorPremise"},
			{"start":38,"end":"schemes:defeasibleMinorPremise"},
			{"start":39,"end":"schemes:defeasibleMajorPremise"},
			{"start":32,"end":"schemes:defeasibleConclusion"},
			{"start":54,"end":"aif:rule"},
			{"start":54,"end":"schemes:defeasible"},
			{"start":40,"end":"schemes:defeasibleMinorPremise"},
			{"start":41,"end":"schemes:defeasibleMinorPremise"},
			{"start":42,"end":"schemes:defeasibleMinorPremise"},
			{"start":43,"end":"schemes:defeasibleMajorPremise"},
			{"start":37,"end":"schemes:defeasibleConclusion"},
			{"start":55,"end":"aif:rule"},
			{"start":55,"end":"schemes:defeasible"},
			{"start":44,"end":"schemes:defeasibleMinorPremise"},
			{"start":45,"end":"schemes:defeasibleMinorPremise"},
			{"start":46,"end":"schemes:defeasibleMinorPremise"},
			{"start":47,"end":"schemes:defeasibleMajorPremise"},
			{"start":38,"end":"schemes:defeasibleConclusion"},
			{"start":56,"end":"aif:conflict"},
			{"start":56,"end":"schemes:negation"},
			{"start":49,"end":"schemes:negationConflicted"},
			{"start":30,"end":"schemes:negationConflicting"},
			{"start":57,"end":"aif:conflict"},
			{"start":57,"end":"schemes:negation"},
			{"start":30,"end":"schemes:negationConflicted"},
			{"start":49,"end":"schemes:negationConflicting"},
			{"start":58,"end":"aif:rule"},
			{"start":58,"end":"schemes:defeasible"},
			{"start":48,"end":"schemes:defeasibleMinorPremise"},
			{"start":50,"end":"schemes:defeasibleMajorPremise"},
			{"start":49,"end":"schemes:defeasibleConclusion"}
		]
	}
},
"Bank":{
	"owner":"Bank",
	"agents":["Requisition Agent","Bank"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Requisition Agent","content":"question: BankAccountOwner","receiver":"Bank"},
			{"id":1,"sender":"Bank","content":"claim: BankAccountOwner","receiver":"Requisition Agent"}
		],
		"responseRelation":[
			{"start":1,"end":0}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":2,"proposition":"BankAccountOwner"}
		],
		"sNodes":[

		],
		"argument1Edges":[

		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":3,"owner":"Bank"}
		],
		"commitmentEdges":[
			{"id":4,"start":3,"end":2}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[2,3],"newEdges":[4]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":2,"end":"aif:inode"}
		]
	}
},
"Bob":{
	"owner":"Bob",
	"agents":["Intake Agent","Bob"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Intake Agent","content":"skip","receiver":"Bob"},
			{"id":1,"sender":"Bob","content":"claim: CarlFraud","receiver":"Intake Agent"},
			{"id":2,"sender":"Intake Agent","content":"why: CarlFraud","receiver":"Bob"},
			{"id":3,"sender":"Bob","content":"since: (BobPaid & not PackageSentBob => CarlFraud)","receiver":"Intake Agent"},
			{"id":4,"sender":"Intake Agent","content":"why: not PackageSentBob","receiver":"Bob"},
			{"id":5,"sender":"Bob","content":"since: (BobWaited & not PackageBobDelivered => not PackageSentBob)","receiver":"Intake Agent"},
			{"id":6,"sender":"Intake Agent","content":"concede: not PackageSentBob","receiver":"Bob"},
			{"id":7,"sender":"Bob","content":"skip","receiver":"Intake Agent"},
			{"id":8,"sender":"Intake Agent","content":"question: CarlSentPassportToBob","receiver":"Bob"},
			{"id":9,"sender":"Bob","content":"claim: CarlSentPassportToBob","receiver":"Intake Agent"},
			{"id":10,"sender":"Intake Agent","content":"concede: CarlSentPassportToBob","receiver":"Bob"},
			{"id":11,"sender":"Bob","content":"skip","receiver":"Intake Agent"},
			{"id":12,"sender":"Intake Agent","content":"question: CarlSentLocationToBob","receiver":"Bob"},
			{"id":13,"sender":"Bob","content":"claim: CarlSentLocationToBob","receiver":"Intake Agent"},
			{"id":14,"sender":"Intake Agent","content":"concede: CarlSentLocationToBob","receiver":"Bob"}
		],
		"responseRelation":[
			{"start":2,"end":1},
			{"start":3,"end":2},
			{"start":4,"end":3},
			{"start":5,"end":4},
			{"start":6,"end":3},
			{"start":9,"end":8},
			{"start":10,"end":9},
			{"start":13,"end":12},
			{"start":14,"end":13}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":15,"proposition":"CarlFraud"},
			{"id":16,"proposition":"BobPaid"},
			{"id":17,"proposition":"not PackageSentBob"},
			{"id":18,"proposition":"(BobPaid & not PackageSentBob => CarlFraud)"},
			{"id":19,"proposition":"BobWaited"},
			{"id":20,"proposition":"not PackageBobDelivered"},
			{"id":21,"proposition":"(BobWaited & not PackageBobDelivered => not PackageSentBob)"},
			{"id":22,"proposition":"CarlSentPassportToBob"},
			{"id":23,"proposition":"CarlSentLocationToBob"}
		],
		"sNodes":[
			{"id":24,"type":"RA"},
			{"id":25,"type":"RA"}
		],
		"argument1Edges":[
			{"id":26,"start":16,"end":24},
			{"id":27,"start":17,"end":24},
			{"id":28,"start":18,"end":24},
			{"id":29,"start":19,"end":25},
			{"id":30,"start":20,"end":25},
			{"id":31,"start":21,"end":25},
			{"id":32,"start":24,"end":15},
			{"id":33,"start":25,"end":17}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":34,"owner":"Bob"},
			{"id":35,"owner":"Bob"},
			{"id":36,"owner":"Bob"},
			{"id":37,"owner":"Bob"},
			{"id":38,"owner":"Bob"},
			{"id":39,"owner":"Bob"},
			{"id":40,"owner":"Bob"},
			{"id":41,"owner":"Intake Agent"},
			{"id":42,"owner":"Bob"},
			{"id":43,"owner":"Intake Agent"},
			{"id":44,"owner":"Bob"},
			{"id":45,"owner":"Intake Agent"}
		],
		"commitmentEdges":[
			{"id":46,"start":34,"end":15},
			{"id":47,"start":35,"end":16},
			{"id":48,"start":36,"end":17},
			{"id":49,"start":37,"end":18},
			{"id":50,"start":38,"end":19},
			{"id":51,"start":39,"end":20},
			{"id":52,"start":40,"end":21},
			{"id":53,"start":41,"end":17},
			{"id":54,"start":42,"end":22},
			{"id":55,"start":43,"end":22},
			{"id":56,"start":44,"end":23},
			{"id":57,"start":45,"end":23}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[15,34],"newEdges":[46]},
			{"message":2,"newNodes":[],"newEdges":[]},
			{"message":3,"newNodes":[16,17,18,24,35,36,37],"newEdges":[26,27,28,32,47,48,49]},
			{"message":4,"newNodes":[],"newEdges":[]},
			{"message":5,"newNodes":[19,20,21,25,38,39,40],"newEdges":[29,30,31,33,50,51,52]},
			{"message":6,"newNodes":[41],"newEdges":[53]},
			{"message":7,"newNodes":[],"newEdges":[]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[22,42],"newEdges":[54]},
			{"message":10,"newNodes":[43],"newEdges":[55]},
			{"message":11,"newNodes":[],"newEdges":[]},
			{"message":12,"newNodes":[],"newEdges":[]},
			{"message":13,"newNodes":[23,44],"newEdges":[56]},
			{"message":14,"newNodes":[45],"newEdges":[57]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":15,"end":"aif:inode"},
			{"start":16,"end":"aif:inode"},
			{"start":17,"end":"aif:inode"},
			{"start":18,"end":"aif:inode"},
			{"start":19,"end":"aif:inode"},
			{"start":20,"end":"aif:inode"},
			{"start":21,"end":"aif:inode"},
			{"start":22,"end":"aif:inode"},
			{"start":23,"end":"aif:inode"},
			{"start":24,"end":"aif:rule"},
			{"start":24,"end":"schemes:defeasible"},
			{"start":16,"end":"schemes:defeasibleMinorPremise"},
			{"start":17,"end":"schemes:defeasibleMinorPremise"},
			{"start":18,"end":"schemes:defeasibleMajorPremise"},
			{"start":15,"end":"schemes:defeasibleConclusion"},
			{"start":25,"end":"aif:rule"},
			{"start":25,"end":"schemes:defeasible"},
			{"start":19,"end":"schemes:defeasibleMinorPremise"},
			{"start":20,"end":"schemes:defeasibleMinorPremise"},
			{"start":21,"end":"schemes:defeasibleMajorPremise"},
			{"start":17,"end":"schemes:defeasibleConclusion"}
		]
	}
},
"Intake Agent":{
	"owner":"Intake Agent",
	"agents":["Requisition Agent","Intake Agent","Alice","Bob","Analyst"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Requisition Agent","content":"skip","receiver":"Intake Agent"},
			{"id":1,"sender":"Intake Agent","content":"skip","receiver":"Bob"},
			{"id":2,"sender":"Bob","content":"claim: CarlFraud","receiver":"Intake Agent"},
			{"id":3,"sender":"Intake Agent","content":"why: CarlFraud","receiver":"Bob"},
			{"id":4,"sender":"Bob","content":"since: (BobPaid & not PackageSentBob => CarlFraud)","receiver":"Intake Agent"},
			{"id":5,"sender":"Intake Agent","content":"why: not PackageSentBob","receiver":"Bob"},
			{"id":6,"sender":"Bob","content":"since: (BobWaited & not PackageBobDelivered => not PackageSentBob)","receiver":"Intake Agent"},
			{"id":7,"sender":"Intake Agent","content":"concede: not PackageSentBob","receiver":"Bob"},
			{"id":8,"sender":"Bob","content":"skip","receiver":"Intake Agent"},
			{"id":9,"sender":"Intake Agent","content":"question: CarlSentPassportToBob","receiver":"Bob"},
			{"id":10,"sender":"Bob","content":"claim: CarlSentPassportToBob","receiver":"Intake Agent"},
			{"id":11,"sender":"Intake Agent","content":"concede: CarlSentPassportToBob","receiver":"Bob"},
			{"id":12,"sender":"Bob","content":"skip","receiver":"Intake Agent"},
			{"id":13,"sender":"Intake Agent","content":"question: CarlSentLocationToBob","receiver":"Bob"},
			{"id":14,"sender":"Bob","content":"claim: CarlSentLocationToBob","receiver":"Intake Agent"},
			{"id":15,"sender":"Intake Agent","content":"concede: CarlSentLocationToBob","receiver":"Bob"},
			{"id":16,"sender":"Intake Agent","content":"skip","receiver":"Alice"},
			{"id":17,"sender":"Alice","content":"claim: CarlFraud","receiver":"Intake Agent"},
			{"id":18,"sender":"Intake Agent","content":"why: CarlFraud","receiver":"Alice"},
			{"id":19,"sender":"Alice","content":"since: (AlicePaid & not PackageSentAlice => CarlFraud)","receiver":"Intake Agent"},
			{"id":20,"sender":"Intake Agent","content":"why: not PackageSentAlice","receiver":"Alice"},
			{"id":21,"sender":"Alice","content":"since: (AliceWaited & not PackageAliceDelivered => not PackageSentAlice)","receiver":"Intake Agent"},
			{"id":22,"sender":"Intake Agent","content":"concede: not PackageSentAlice","receiver":"Alice"},
			{"id":23,"sender":"Alice","content":"skip","receiver":"Intake Agent"},
			{"id":24,"sender":"Intake Agent","content":"question: CarlSentPassportToAlice","receiver":"Alice"},
			{"id":25,"sender":"Alice","content":"claim: CarlSentPassportToAlice","receiver":"Intake Agent"},
			{"id":26,"sender":"Intake Agent","content":"concede: CarlSentPassportToAlice","receiver":"Alice"},
			{"id":27,"sender":"Alice","content":"skip","receiver":"Intake Agent"},
			{"id":28,"sender":"Intake Agent","content":"question: CarlSentLocationToAlice","receiver":"Alice"},
			{"id":29,"sender":"Alice","content":"claim: CarlSentLocationToAlice","receiver":"Intake Agent"},
			{"id":30,"sender":"Intake Agent","content":"concede: CarlSentLocationToAlice","receiver":"Alice"},
			{"id":31,"sender":"Analyst","content":"question: CarlFraud","receiver":"Intake Agent"},
			{"id":32,"sender":"Intake Agent","content":"question: GBALocation","receiver":"Requisition Agent"},
			{"id":33,"sender":"Requisition Agent","content":"claim: GBALocation","receiver":"Intake Agent"},
			{"id":34,"sender":"Intake Agent","content":"concede: GBALocation","receiver":"Requisition Agent"},
			{"id":35,"sender":"Requisition Agent","content":"skip","receiver":"Intake Agent"},
			{"id":36,"sender":"Intake Agent","content":"question: BankAccountOwner","receiver":"Requisition Agent"},
			{"id":37,"sender":"Requisition Agent","content":"claim: BankAccountOwner","receiver":"Intake Agent"},
			{"id":38,"sender":"Intake Agent","content":"claim: CarlFraud","receiver":"Analyst"},
			{"id":39,"sender":"Analyst","content":"why: CarlFraud","receiver":"Intake Agent"},
			{"id":40,"sender":"Intake Agent","content":"since: (not LegitIntent & Tricks => CarlFraud)","receiver":"Analyst"},
			{"id":41,"sender":"Analyst","content":"why: not LegitIntent","receiver":"Intake Agent"},
			{"id":42,"sender":"Intake Agent","content":"since: (not PackageSentBob & not PackageSentAlice => not LegitIntent)","receiver":"Analyst"},
			{"id":43,"sender":"Analyst","content":"concede: not LegitIntent","receiver":"Intake Agent"},
			{"id":44,"sender":"Intake Agent","content":"skip","receiver":"Analyst"},
			{"id":45,"sender":"Analyst","content":"why: Tricks","receiver":"Intake Agent"},
			{"id":46,"sender":"Intake Agent","content":"since: (LocationTrick & FalseIDTrick => Tricks)","receiver":"Analyst"},
			{"id":47,"sender":"Analyst","content":"why: LocationTrick","receiver":"Intake Agent"},
			{"id":48,"sender":"Intake Agent","content":"since: (CarlSentLocationToBob & CarlSentLocationToAlice & GBALocation => LocationTrick)","receiver":"Analyst"},
			{"id":49,"sender":"Analyst","content":"concede: LocationTrick","receiver":"Intake Agent"},
			{"id":50,"sender":"Intake Agent","content":"skip","receiver":"Analyst"},
			{"id":51,"sender":"Analyst","content":"why: FalseIDTrick","receiver":"Intake Agent"},
			{"id":52,"sender":"Intake Agent","content":"since: (CarlSentPassportToAlice & CarlSentPassportToBob & BankAccountOwner => FalseIDTrick)","receiver":"Analyst"},
			{"id":53,"sender":"Analyst","content":"concede: FalseIDTrick","receiver":"Intake Agent"},
			{"id":54,"sender":"Intake Agent","content":"skip","receiver":"Analyst"},
			{"id":55,"sender":"Analyst","content":"claim: not CarlFraud","receiver":"Intake Agent"},
			{"id":56,"sender":"Intake Agent","content":"why: not CarlFraud","receiver":"Analyst"},
			{"id":57,"sender":"Analyst","content":"since: (HighDeliverRatio => not CarlFraud)","receiver":"Intake Agent"},
			{"id":58,"sender":"Intake Agent","content":"concede: (HighDeliverRatio => not CarlFraud)","receiver":"Analyst"},
			{"id":59,"sender":"Analyst","content":"skip","receiver":"Intake Agent"},
			{"id":60,"sender":"Intake Agent","content":"retract: CarlFraud","receiver":"Analyst"},
			{"id":61,"sender":"Analyst","content":"skip","receiver":"Intake Agent"},
			{"id":62,"sender":"Intake Agent","content":"concede: not CarlFraud","receiver":"Analyst"}
		],
		"responseRelation":[
			{"start":3,"end":2},
			{"start":4,"end":3},
			{"start":5,"end":4},
			{"start":6,"end":5},
			{"start":7,"end":4},
			{"start":10,"end":9},
			{"start":11,"end":10},
			{"start":14,"end":13},
			{"start":15,"end":14},
			{"start":18,"end":17},
			{"start":19,"end":18},
			{"start":20,"end":19},
			{"start":21,"end":20},
			{"start":22,"end":19},
			{"start":25,"end":24},
			{"start":26,"end":25},
			{"start":29,"end":28},
			{"start":30,"end":29},
			{"start":33,"end":32},
			{"start":34,"end":33},
			{"start":37,"end":36},
			{"start":38,"end":31},
			{"start":39,"end":38},
			{"start":40,"end":39},
			{"start":41,"end":40},
			{"start":42,"end":41},
			{"start":43,"end":40},
			{"start":45,"end":40},
			{"start":46,"end":45},
			{"start":47,"end":46},
			{"start":48,"end":47},
			{"start":49,"end":46},
			{"start":51,"end":46},
			{"start":52,"end":51},
			{"start":53,"end":46},
			{"start":55,"end":38},
			{"start":56,"end":55},
			{"start":57,"end":56},
			{"start":58,"end":57},
			{"start":60,"end":31},
			{"start":60,"end":39},
			{"start":62,"end":55}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":63,"proposition":"CarlFraud"},
			{"id":64,"proposition":"BobPaid"},
			{"id":65,"proposition":"not PackageSentBob"},
			{"id":66,"proposition":"(BobPaid & not PackageSentBob => CarlFraud)"},
			{"id":67,"proposition":"BobWaited"},
			{"id":68,"proposition":"not PackageBobDelivered"},
			{"id":69,"proposition":"(BobWaited & not PackageBobDelivered => not PackageSentBob)"},
			{"id":70,"proposition":"CarlSentPassportToBob"},
			{"id":71,"proposition":"CarlSentLocationToBob"},
			{"id":72,"proposition":"AlicePaid"},
			{"id":73,"proposition":"not PackageSentAlice"},
			{"id":74,"proposition":"(AlicePaid & not PackageSentAlice => CarlFraud)"},
			{"id":75,"proposition":"AliceWaited"},
			{"id":76,"proposition":"not PackageAliceDelivered"},
			{"id":77,"proposition":"(AliceWaited & not PackageAliceDelivered => not PackageSentAlice)"},
			{"id":78,"proposition":"CarlSentPassportToAlice"},
			{"id":79,"proposition":"CarlSentLocationToAlice"},
			{"id":80,"proposition":"GBALocation"},
			{"id":81,"proposition":"BankAccountOwner"},
			{"id":82,"proposition":"not LegitIntent"},
			{"id":83,"proposition":"Tricks"},
			{"id":84,"proposition":"(not LegitIntent & Tricks => CarlFraud)"},
			{"id":85,"proposition":"(not PackageSentBob & not PackageSentAlice => not LegitIntent)"},
			{"id":86,"proposition":"LocationTrick"},
			{"id":87,"proposition":"FalseIDTrick"},
			{"id":88,"proposition":"(LocationTrick & FalseIDTrick => Tricks)"},
			{"id":89,"proposition":"(CarlSentLocationToBob & CarlSentLocationToAlice & GBALocation => LocationTrick)"},
			{"id":90,"proposition":"(CarlSentPassportToAlice & CarlSentPassportToBob & BankAccountOwner => FalseIDTrick)"},
			{"id":91,"proposition":"not CarlFraud"},
			{"id":92,"proposition":"HighDeliverRatio"},
			{"id":93,"proposition":"(HighDeliverRatio => not CarlFraud)"}
		],
		"sNodes":[
			{"id":94,"type":"RA"},
			{"id":95,"type":"RA"},
			{"id":96,"type":"RA"},
			{"id":97,"type":"RA"},
			{"id":98,"type":"RA"},
			{"id":99,"type":"RA"},
			{"id":100,"type":"RA"},
			{"id":101,"type":"RA"},
			{"id":102,"type":"RA"},
			{"id":103,"type":"CA"},
			{"id":104,"type":"CA"},
			{"id":105,"type":"RA"}
		],
		"argument1Edges":[
			{"id":106,"start":63,"end":104},
			{"id":107,"start":64,"end":94},
			{"id":108,"start":65,"end":94},
			{"id":109,"start":65,"end":99},
			{"id":110,"start":66,"end":94},
			{"id":111,"start":67,"end":95},
			{"id":112,"start":68,"end":95},
			{"id":113,"start":69,"end":95},
			{"id":114,"start":70,"end":102},
			{"id":115,"start":71,"end":101},
			{"id":116,"start":72,"end":96},
			{"id":117,"start":73,"end":96},
			{"id":118,"start":73,"end":99},
			{"id":119,"start":74,"end":96},
			{"id":120,"start":75,"end":97},
			{"id":121,"start":76,"end":97},
			{"id":122,"start":77,"end":97},
			{"id":123,"start":78,"end":102},
			{"id":124,"start":79,"end":101},
			{"id":125,"start":80,"end":101},
			{"id":126,"start":81,"end":102},
			{"id":127,"start":82,"end":98},
			{"id":128,"start":83,"end":98},
			{"id":129,"start":84,"end":98},
			{"id":130,"start":85,"end":99},
			{"id":131,"start":86,"end":100},
			{"id":132,"start":87,"end":100},
			{"id":133,"start":88,"end":100},
			{"id":134,"start":89,"end":101},
			{"id":135,"start":90,"end":102},
			{"id":136,"start":91,"end":103},
			{"id":137,"start":92,"end":105},
			{"id":138,"start":93,"end":105},
			{"id":139,"start":94,"end":63},
			{"id":140,"start":95,"end":65},
			{"id":141,"start":96,"end":63},
			{"id":142,"start":97,"end":73},
			{"id":143,"start":98,"end":63},
			{"id":144,"start":99,"end":82},
			{"id":145,"start":100,"end":83},
			{"id":146,"start":101,"end":86},
			{"id":147,"start":102,"end":87},
			{"id":148,"start":103,"end":63},
			{"id":149,"start":104,"end":91},
			{"id":150,"start":105,"end":91}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":151,"owner":"Bob"},
			{"id":152,"owner":"Bob"},
			{"id":153,"owner":"Bob"},
			{"id":154,"owner":"Bob"},
			{"id":155,"owner":"Bob"},
			{"id":156,"owner":"Bob"},
			{"id":157,"owner":"Bob"},
			{"id":158,"owner":"Intake Agent"},
			{"id":159,"owner":"Bob"},
			{"id":160,"owner":"Intake Agent"},
			{"id":161,"owner":"Bob"},
			{"id":162,"owner":"Intake Agent"},
			{"id":163,"owner":"Alice"},
			{"id":164,"owner":"Alice"},
			{"id":165,"owner":"Alice"},
			{"id":166,"owner":"Alice"},
			{"id":167,"owner":"Alice"},
			{"id":168,"owner":"Alice"},
			{"id":169,"owner":"Alice"},
			{"id":170,"owner":"Intake Agent"},
			{"id":171,"owner":"Alice"},
			{"id":172,"owner":"Intake Agent"},
			{"id":173,"owner":"Alice"},
			{"id":174,"owner":"Intake Agent"},
			{"id":175,"owner":"Requisition Agent"},
			{"id":176,"owner":"Intake Agent"},
			{"id":177,"owner":"Requisition Agent"},
			{"id":178,"owner":"Intake Agent"},
			{"id":179,"owner":"Intake Agent"},
			{"id":180,"owner":"Intake Agent"},
			{"id":181,"owner":"Intake Agent"},
			{"id":182,"owner":"Intake Agent"},
			{"id":183,"owner":"Analyst"},
			{"id":184,"owner":"Intake Agent"},
			{"id":185,"owner":"Intake Agent"},
			{"id":186,"owner":"Intake Agent"},
			{"id":187,"owner":"Intake Agent"},
			{"id":188,"owner":"Analyst"},
			{"id":189,"owner":"Intake Agent"},
			{"id":190,"owner":"Intake Agent"},
			{"id":191,"owner":"Analyst"},
			{"id":192,"owner":"Analyst"},
			{"id":193,"owner":"Analyst"},
			{"id":194,"owner":"Analyst"},
			{"id":195,"owner":"Intake Agent"},
			{"id":196,"owner":"Intake Agent"},
			{"id":197,"owner":"Intake Agent"}
		],
		"commitmentEdges":[
			{"id":198,"start":151,"end":63},
			{"id":199,"start":152,"end":64},
			{"id":200,"start":153,"end":65},
			{"id":201,"start":154,"end":66},
			{"id":202,"start":155,"end":67},
			{"id":203,"start":156,"end":68},
			{"id":204,"start":157,"end":69},
			{"id":205,"start":158,"end":65},
			{"id":206,"start":159,"end":70},
			{"id":207,"start":160,"end":70},
			{"id":208,"start":161,"end":71},
			{"id":209,"start":162,"end":71},
			{"id":210,"start":163,"end":63},
			{"id":211,"start":164,"end":72},
			{"id":212,"start":165,"end":73},
			{"id":213,"start":166,"end":74},
			{"id":214,"start":167,"end":75},
			{"id":215,"start":168,"end":76},
			{"id":216,"start":169,"end":77},
			{"id":217,"start":170,"end":73},
			{"id":218,"start":171,"end":78},
			{"id":219,"start":172,"end":78},
			{"id":220,"start":173,"end":79},
			{"id":221,"start":174,"end":79},
			{"id":222,"start":175,"end":80},
			{"id":223,"start":176,"end":80},
			{"id":224,"start":177,"end":81},
			{"id":225,"start":178,"end":63},
			{"id":226,"start":179,"end":82},
			{"id":227,"start":180,"end":83},
			{"id":228,"start":181,"end":84},
			{"id":229,"start":182,"end":85},
			{"id":230,"start":183,"end":82},
			{"id":231,"start":184,"end":86},
			{"id":232,"start":185,"end":87},
			{"id":233,"start":186,"end":88},
			{"id":234,"start":187,"end":89},
			{"id":235,"start":188,"end":86},
			{"id":236,"start":189,"end":81},
			{"id":237,"start":190,"end":90},
			{"id":238,"start":191,"end":87},
			{"id":239,"start":192,"end":91},
			{"id":240,"start":193,"end":92},
			{"id":241,"start":194,"end":93},
			{"id":242,"start":195,"end":93},
			{"id":243,"start":196,"end":178},
			{"id":244,"start":197,"end":91}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[],"newEdges":[]},
			{"message":2,"newNodes":[63,151],"newEdges":[198]},
			{"message":3,"newNodes":[],"newEdges":[]},
			{"message":4,"newNodes":[64,65,66,94,152,153,154],"newEdges":[107,108,110,139,199,200,201]},
			{"message":5,"newNodes":[],"newEdges":[]},
			{"message":6,"newNodes":[67,68,69,95,155,156,157],"newEdges":[111,112,113,140,202,203,204]},
			{"message":7,"newNodes":[158],"newEdges":[205]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[],"newEdges":[]},
			{"message":10,"newNodes":[70,159],"newEdges":[206]},
			{"message":11,"newNodes":[160],"newEdges":[207]},
			{"message":12,"newNodes":[],"newEdges":[]},
			{"message":13,"newNodes":[],"newEdges":[]},
			{"message":14,"newNodes":[71,161],"newEdges":[208]},
			{"message":15,"newNodes":[162],"newEdges":[209]},
			{"message":16,"newNodes":[],"newEdges":[]},
			{"message":17,"newNodes":[163],"newEdges":[210]},
			{"message":18,"newNodes":[],"newEdges":[]},
			{"message":19,"newNodes":[72,73,74,96,164,165,166],"newEdges":[116,117,119,141,211,212,213]},
			{"message":20,"newNodes":[],"newEdges":[]},
			{"message":21,"newNodes":[75,76,77,97,167,168,169],"newEdges":[120,121,122,142,214,215,216]},
			{"message":22,"newNodes":[170],"newEdges":[217]},
			{"message":23,"newNodes":[],"newEdges":[]},
			{"message":24,"newNodes":[],"newEdges":[]},
			{"message":25,"newNodes":[78,171],"newEdges":[218]},
			{"message":26,"newNodes":[172],"newEdges":[219]},
			{"message":27,"newNodes":[],"newEdges":[]},
			{"message":28,"newNodes":[],"newEdges":[]},
			{"message":29,"newNodes":[79,173],"newEdges":[220]},
			{"message":30,"newNodes":[174],"newEdges":[221]},
			{"message":31,"newNodes":[],"newEdges":[]},
			{"message":32,"newNodes":[],"newEdges":[]},
			{"message":33,"newNodes":[80,175],"newEdges":[222]},
			{"message":34,"newNodes":[176],"newEdges":[223]},
			{"message":35,"newNodes":[],"newEdges":[]},
			{"message":36,"newNodes":[],"newEdges":[]},
			{"message":37,"newNodes":[81,177],"newEdges":[224]},
			{"message":38,"newNodes":[178],"newEdges":[225]},
			{"message":39,"newNodes":[],"newEdges":[]},
			{"message":40,"newNodes":[82,83,84,98,179,180,181],"newEdges":[127,128,129,143,226,227,228]},
			{"message":41,"newNodes":[],"newEdges":[]},
			{"message":42,"newNodes":[85,99,182],"newEdges":[109,118,130,144,229]},
			{"message":43,"newNodes":[183],"newEdges":[230]},
			{"message":44,"newNodes":[],"newEdges":[]},
			{"message":45,"newNodes":[],"newEdges":[]},
			{"message":46,"newNodes":[86,87,88,100,184,185,186],"newEdges":[131,132,133,145,231,232,233]},
			{"message":47,"newNodes":[],"newEdges":[]},
			{"message":48,"newNodes":[89,101,187],"newEdges":[115,124,125,134,146,234]},
			{"message":49,"newNodes":[188],"newEdges":[235]},
			{"message":50,"newNodes":[],"newEdges":[]},
			{"message":51,"newNodes":[],"newEdges":[]},
			{"message":52,"newNodes":[90,102,189,190],"newEdges":[123,114,126,135,147,236,237]},
			{"message":53,"newNodes":[191],"newEdges":[238]},
			{"message":54,"newNodes":[],"newEdges":[]},
			{"message":55,"newNodes":[91,103,104,192],"newEdges":[136,148,106,149,239]},
			{"message":56,"newNodes":[],"newEdges":[]},
			{"message":57,"newNodes":[92,93,105,193,194],"newEdges":[137,138,150,240,241]},
			{"message":58,"newNodes":[195],"newEdges":[242]},
			{"message":59,"newNodes":[],"newEdges":[]},
			{"message":60,"newNodes":[196],"newEdges":[243]},
			{"message":61,"newNodes":[],"newEdges":[]},
			{"message":62,"newNodes":[197],"newEdges":[244]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":63,"end":"aif:inode"},
			{"start":64,"end":"aif:inode"},
			{"start":65,"end":"aif:inode"},
			{"start":66,"end":"aif:inode"},
			{"start":67,"end":"aif:inode"},
			{"start":68,"end":"aif:inode"},
			{"start":69,"end":"aif:inode"},
			{"start":70,"end":"aif:inode"},
			{"start":71,"end":"aif:inode"},
			{"start":72,"end":"aif:inode"},
			{"start":73,"end":"aif:inode"},
			{"start":74,"end":"aif:inode"},
			{"start":75,"end":"aif:inode"},
			{"start":76,"end":"aif:inode"},
			{"start":77,"end":"aif:inode"},
			{"start":78,"end":"aif:inode"},
			{"start":79,"end":"aif:inode"},
			{"start":80,"end":"aif:inode"},
			{"start":81,"end":"aif:inode"},
			{"start":82,"end":"aif:inode"},
			{"start":83,"end":"aif:inode"},
			{"start":84,"end":"aif:inode"},
			{"start":85,"end":"aif:inode"},
			{"start":86,"end":"aif:inode"},
			{"start":87,"end":"aif:inode"},
			{"start":88,"end":"aif:inode"},
			{"start":89,"end":"aif:inode"},
			{"start":90,"end":"aif:inode"},
			{"start":91,"end":"aif:inode"},
			{"start":92,"end":"aif:inode"},
			{"start":93,"end":"aif:inode"},
			{"start":94,"end":"aif:rule"},
			{"start":94,"end":"schemes:defeasible"},
			{"start":64,"end":"schemes:defeasibleMinorPremise"},
			{"start":65,"end":"schemes:defeasibleMinorPremise"},
			{"start":66,"end":"schemes:defeasibleMajorPremise"},
			{"start":63,"end":"schemes:defeasibleConclusion"},
			{"start":95,"end":"aif:rule"},
			{"start":95,"end":"schemes:defeasible"},
			{"start":67,"end":"schemes:defeasibleMinorPremise"},
			{"start":68,"end":"schemes:defeasibleMinorPremise"},
			{"start":69,"end":"schemes:defeasibleMajorPremise"},
			{"start":65,"end":"schemes:defeasibleConclusion"},
			{"start":96,"end":"aif:rule"},
			{"start":96,"end":"schemes:defeasible"},
			{"start":72,"end":"schemes:defeasibleMinorPremise"},
			{"start":73,"end":"schemes:defeasibleMinorPremise"},
			{"start":74,"end":"schemes:defeasibleMajorPremise"},
			{"start":63,"end":"schemes:defeasibleConclusion"},
			{"start":97,"end":"aif:rule"},
			{"start":97,"end":"schemes:defeasible"},
			{"start":75,"end":"schemes:defeasibleMinorPremise"},
			{"start":76,"end":"schemes:defeasibleMinorPremise"},
			{"start":77,"end":"schemes:defeasibleMajorPremise"},
			{"start":73,"end":"schemes:defeasibleConclusion"},
			{"start":98,"end":"aif:rule"},
			{"start":98,"end":"schemes:defeasible"},
			{"start":82,"end":"schemes:defeasibleMinorPremise"},
			{"start":83,"end":"schemes:defeasibleMinorPremise"},
			{"start":84,"end":"schemes:defeasibleMajorPremise"},
			{"start":63,"end":"schemes:defeasibleConclusion"},
			{"start":99,"end":"aif:rule"},
			{"start":99,"end":"schemes:defeasible"},
			{"start":65,"end":"schemes:defeasibleMinorPremise"},
			{"start":73,"end":"schemes:defeasibleMinorPremise"},
			{"start":85,"end":"schemes:defeasibleMajorPremise"},
			{"start":82,"end":"schemes:defeasibleConclusion"},
			{"start":100,"end":"aif:rule"},
			{"start":100,"end":"schemes:defeasible"},
			{"start":86,"end":"schemes:defeasibleMinorPremise"},
			{"start":87,"end":"schemes:defeasibleMinorPremise"},
			{"start":88,"end":"schemes:defeasibleMajorPremise"},
			{"start":83,"end":"schemes:defeasibleConclusion"},
			{"start":101,"end":"aif:rule"},
			{"start":101,"end":"schemes:defeasible"},
			{"start":71,"end":"schemes:defeasibleMinorPremise"},
			{"start":79,"end":"schemes:defeasibleMinorPremise"},
			{"start":80,"end":"schemes:defeasibleMinorPremise"},
			{"start":89,"end":"schemes:defeasibleMajorPremise"},
			{"start":86,"end":"schemes:defeasibleConclusion"},
			{"start":102,"end":"aif:rule"},
			{"start":102,"end":"schemes:defeasible"},
			{"start":78,"end":"schemes:defeasibleMinorPremise"},
			{"start":70,"end":"schemes:defeasibleMinorPremise"},
			{"start":81,"end":"schemes:defeasibleMinorPremise"},
			{"start":90,"end":"schemes:defeasibleMajorPremise"},
			{"start":87,"end":"schemes:defeasibleConclusion"},
			{"start":103,"end":"aif:conflict"},
			{"start":103,"end":"schemes:negation"},
			{"start":91,"end":"schemes:negationConflicted"},
			{"start":63,"end":"schemes:negationConflicting"},
			{"start":104,"end":"aif:conflict"},
			{"start":104,"end":"schemes:negation"},
			{"start":63,"end":"schemes:negationConflicted"},
			{"start":91,"end":"schemes:negationConflicting"},
			{"start":105,"end":"aif:rule"},
			{"start":105,"end":"schemes:defeasible"},
			{"start":92,"end":"schemes:defeasibleMinorPremise"},
			{"start":93,"end":"schemes:defeasibleMajorPremise"},
			{"start":91,"end":"schemes:defeasibleConclusion"}
		]
	}
},
"Alice":{
	"owner":"Alice",
	"agents":["Intake Agent","Alice"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Intake Agent","content":"skip","receiver":"Alice"},
			{"id":1,"sender":"Alice","content":"claim: CarlFraud","receiver":"Intake Agent"},
			{"id":2,"sender":"Intake Agent","content":"why: CarlFraud","receiver":"Alice"},
			{"id":3,"sender":"Alice","content":"since: (AlicePaid & not PackageSentAlice => CarlFraud)","receiver":"Intake Agent"},
			{"id":4,"sender":"Intake Agent","content":"why: not PackageSentAlice","receiver":"Alice"},
			{"id":5,"sender":"Alice","content":"since: (AliceWaited & not PackageAliceDelivered => not PackageSentAlice)","receiver":"Intake Agent"},
			{"id":6,"sender":"Intake Agent","content":"concede: not PackageSentAlice","receiver":"Alice"},
			{"id":7,"sender":"Alice","content":"skip","receiver":"Intake Agent"},
			{"id":8,"sender":"Intake Agent","content":"question: CarlSentPassportToAlice","receiver":"Alice"},
			{"id":9,"sender":"Alice","content":"claim: CarlSentPassportToAlice","receiver":"Intake Agent"},
			{"id":10,"sender":"Intake Agent","content":"concede: CarlSentPassportToAlice","receiver":"Alice"},
			{"id":11,"sender":"Alice","content":"skip","receiver":"Intake Agent"},
			{"id":12,"sender":"Intake Agent","content":"question: CarlSentLocationToAlice","receiver":"Alice"},
			{"id":13,"sender":"Alice","content":"claim: CarlSentLocationToAlice","receiver":"Intake Agent"},
			{"id":14,"sender":"Intake Agent","content":"concede: CarlSentLocationToAlice","receiver":"Alice"}
		],
		"responseRelation":[
			{"start":2,"end":1},
			{"start":3,"end":2},
			{"start":4,"end":3},
			{"start":5,"end":4},
			{"start":6,"end":3},
			{"start":9,"end":8},
			{"start":10,"end":9},
			{"start":13,"end":12},
			{"start":14,"end":13}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":15,"proposition":"CarlFraud"},
			{"id":16,"proposition":"AlicePaid"},
			{"id":17,"proposition":"not PackageSentAlice"},
			{"id":18,"proposition":"(AlicePaid & not PackageSentAlice => CarlFraud)"},
			{"id":19,"proposition":"AliceWaited"},
			{"id":20,"proposition":"not PackageAliceDelivered"},
			{"id":21,"proposition":"(AliceWaited & not PackageAliceDelivered => not PackageSentAlice)"},
			{"id":22,"proposition":"CarlSentPassportToAlice"},
			{"id":23,"proposition":"CarlSentLocationToAlice"}
		],
		"sNodes":[
			{"id":24,"type":"RA"},
			{"id":25,"type":"RA"}
		],
		"argument1Edges":[
			{"id":26,"start":16,"end":24},
			{"id":27,"start":17,"end":24},
			{"id":28,"start":18,"end":24},
			{"id":29,"start":19,"end":25},
			{"id":30,"start":20,"end":25},
			{"id":31,"start":21,"end":25},
			{"id":32,"start":24,"end":15},
			{"id":33,"start":25,"end":17}
		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":34,"owner":"Alice"},
			{"id":35,"owner":"Alice"},
			{"id":36,"owner":"Alice"},
			{"id":37,"owner":"Alice"},
			{"id":38,"owner":"Alice"},
			{"id":39,"owner":"Alice"},
			{"id":40,"owner":"Alice"},
			{"id":41,"owner":"Intake Agent"},
			{"id":42,"owner":"Alice"},
			{"id":43,"owner":"Intake Agent"},
			{"id":44,"owner":"Alice"},
			{"id":45,"owner":"Intake Agent"}
		],
		"commitmentEdges":[
			{"id":46,"start":34,"end":15},
			{"id":47,"start":35,"end":16},
			{"id":48,"start":36,"end":17},
			{"id":49,"start":37,"end":18},
			{"id":50,"start":38,"end":19},
			{"id":51,"start":39,"end":20},
			{"id":52,"start":40,"end":21},
			{"id":53,"start":41,"end":17},
			{"id":54,"start":42,"end":22},
			{"id":55,"start":43,"end":22},
			{"id":56,"start":44,"end":23},
			{"id":57,"start":45,"end":23}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[15,34],"newEdges":[46]},
			{"message":2,"newNodes":[],"newEdges":[]},
			{"message":3,"newNodes":[16,17,18,24,35,36,37],"newEdges":[26,27,28,32,47,48,49]},
			{"message":4,"newNodes":[],"newEdges":[]},
			{"message":5,"newNodes":[19,20,21,25,38,39,40],"newEdges":[29,30,31,33,50,51,52]},
			{"message":6,"newNodes":[41],"newEdges":[53]},
			{"message":7,"newNodes":[],"newEdges":[]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[22,42],"newEdges":[54]},
			{"message":10,"newNodes":[43],"newEdges":[55]},
			{"message":11,"newNodes":[],"newEdges":[]},
			{"message":12,"newNodes":[],"newEdges":[]},
			{"message":13,"newNodes":[23,44],"newEdges":[56]},
			{"message":14,"newNodes":[45],"newEdges":[57]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":15,"end":"aif:inode"},
			{"start":16,"end":"aif:inode"},
			{"start":17,"end":"aif:inode"},
			{"start":18,"end":"aif:inode"},
			{"start":19,"end":"aif:inode"},
			{"start":20,"end":"aif:inode"},
			{"start":21,"end":"aif:inode"},
			{"start":22,"end":"aif:inode"},
			{"start":23,"end":"aif:inode"},
			{"start":24,"end":"aif:rule"},
			{"start":24,"end":"schemes:defeasible"},
			{"start":16,"end":"schemes:defeasibleMinorPremise"},
			{"start":17,"end":"schemes:defeasibleMinorPremise"},
			{"start":18,"end":"schemes:defeasibleMajorPremise"},
			{"start":15,"end":"schemes:defeasibleConclusion"},
			{"start":25,"end":"aif:rule"},
			{"start":25,"end":"schemes:defeasible"},
			{"start":19,"end":"schemes:defeasibleMinorPremise"},
			{"start":20,"end":"schemes:defeasibleMinorPremise"},
			{"start":21,"end":"schemes:defeasibleMajorPremise"},
			{"start":17,"end":"schemes:defeasibleConclusion"}
		]
	}
},
"GBA":{
	"owner":"GBA",
	"agents":["Requisition Agent","GBA"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Requisition Agent","content":"question: GBALocation","receiver":"GBA"},
			{"id":1,"sender":"GBA","content":"claim: GBALocation","receiver":"Requisition Agent"}
		],
		"responseRelation":[
			{"start":1,"end":0}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":2,"proposition":"GBALocation"}
		],
		"sNodes":[

		],
		"argument1Edges":[

		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":3,"owner":"GBA"}
		],
		"commitmentEdges":[
			{"id":4,"start":3,"end":2}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[2,3],"newEdges":[4]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":2,"end":"aif:inode"}
		]
	}
},
"Marktplaats":{
	"owner":"Marktplaats",
	"agents":["Requisition Agent","Marktplaats"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Requisition Agent","content":"question: HighDeliverRatio","receiver":"Marktplaats"},
			{"id":1,"sender":"Marktplaats","content":"claim: HighDeliverRatio","receiver":"Requisition Agent"}
		],
		"responseRelation":[
			{"start":1,"end":0}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":2,"proposition":"HighDeliverRatio"}
		],
		"sNodes":[

		],
		"argument1Edges":[

		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":3,"owner":"Marktplaats"}
		],
		"commitmentEdges":[
			{"id":4,"start":3,"end":2}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[2,3],"newEdges":[4]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":2,"end":"aif:inode"}
		]
	}
},
"Requisition Agent":{
	"owner":"Requisition Agent",
	"agents":["Requisition Agent","Marktplaats","Intake Agent","GBA","Bank","Analyst"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Requisition Agent","content":"skip","receiver":"Intake Agent"},
			{"id":1,"sender":"Intake Agent","content":"question: GBALocation","receiver":"Requisition Agent"},
			{"id":2,"sender":"Requisition Agent","content":"question: GBALocation","receiver":"GBA"},
			{"id":3,"sender":"GBA","content":"claim: GBALocation","receiver":"Requisition Agent"},
			{"id":4,"sender":"Requisition Agent","content":"claim: GBALocation","receiver":"Intake Agent"},
			{"id":5,"sender":"Intake Agent","content":"concede: GBALocation","receiver":"Requisition Agent"},
			{"id":6,"sender":"Requisition Agent","content":"skip","receiver":"Intake Agent"},
			{"id":7,"sender":"Intake Agent","content":"question: BankAccountOwner","receiver":"Requisition Agent"},
			{"id":8,"sender":"Requisition Agent","content":"question: BankAccountOwner","receiver":"Bank"},
			{"id":9,"sender":"Bank","content":"claim: BankAccountOwner","receiver":"Requisition Agent"},
			{"id":10,"sender":"Requisition Agent","content":"claim: BankAccountOwner","receiver":"Intake Agent"},
			{"id":11,"sender":"Analyst","content":"question: HighDeliverRatio","receiver":"Requisition Agent"},
			{"id":12,"sender":"Requisition Agent","content":"question: HighDeliverRatio","receiver":"Marktplaats"},
			{"id":13,"sender":"Marktplaats","content":"claim: HighDeliverRatio","receiver":"Requisition Agent"},
			{"id":14,"sender":"Requisition Agent","content":"claim: HighDeliverRatio","receiver":"Analyst"}
		],
		"responseRelation":[
			{"start":3,"end":2},
			{"start":4,"end":1},
			{"start":5,"end":4},
			{"start":9,"end":8},
			{"start":10,"end":7},
			{"start":13,"end":12},
			{"start":14,"end":11}
		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":15,"proposition":"GBALocation"},
			{"id":16,"proposition":"BankAccountOwner"},
			{"id":17,"proposition":"HighDeliverRatio"}
		],
		"sNodes":[

		],
		"argument1Edges":[

		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":18,"owner":"GBA"},
			{"id":19,"owner":"Requisition Agent"},
			{"id":20,"owner":"Intake Agent"},
			{"id":21,"owner":"Bank"},
			{"id":22,"owner":"Requisition Agent"},
			{"id":23,"owner":"Marktplaats"},
			{"id":24,"owner":"Requisition Agent"}
		],
		"commitmentEdges":[
			{"id":25,"start":18,"end":15},
			{"id":26,"start":19,"end":15},
			{"id":27,"start":20,"end":15},
			{"id":28,"start":21,"end":16},
			{"id":29,"start":22,"end":16},
			{"id":30,"start":23,"end":17},
			{"id":31,"start":24,"end":17}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[],"newEdges":[]},
			{"message":2,"newNodes":[],"newEdges":[]},
			{"message":3,"newNodes":[15,18],"newEdges":[25]},
			{"message":4,"newNodes":[19],"newEdges":[26]},
			{"message":5,"newNodes":[20],"newEdges":[27]},
			{"message":6,"newNodes":[],"newEdges":[]},
			{"message":7,"newNodes":[],"newEdges":[]},
			{"message":8,"newNodes":[],"newEdges":[]},
			{"message":9,"newNodes":[16,21],"newEdges":[28]},
			{"message":10,"newNodes":[22],"newEdges":[29]},
			{"message":11,"newNodes":[],"newEdges":[]},
			{"message":12,"newNodes":[],"newEdges":[]},
			{"message":13,"newNodes":[17,23],"newEdges":[30]},
			{"message":14,"newNodes":[24],"newEdges":[31]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":15,"end":"aif:inode"},
			{"start":16,"end":"aif:inode"},
			{"start":17,"end":"aif:inode"}
		]
	}
},
"Detective":{
	"owner":"Detective",
	"agents":["Detective","Analyst"],
	"argument2Graph":{
		"messages":[
			{"id":0,"sender":"Detective","content":"question: CarlFraud","receiver":"Analyst"},
			{"id":1,"sender":"Analyst","content":"claim: not CarlFraud","receiver":"Detective"}
		],
		"responseRelation":[

		]
	},
	"argument1Graph":{
		"iNodes":[
			{"id":2,"proposition":"not CarlFraud"}
		],
		"sNodes":[

		],
		"argument1Edges":[

		]
	},
	"illocutionaryForce":{
		"commitmentNodes":[
			{"id":3,"owner":"Analyst"}
		],
		"commitmentEdges":[
			{"id":4,"start":3,"end":2}
		],
		"effects":[
			{"message":0,"newNodes":[],"newEdges":[]},
			{"message":1,"newNodes":[2,3],"newEdges":[4]}
		]
	},
	"aif":{
		"nodes":[
			{"id":"aif:inode","text":"Information node"},
			{"id":"aif:snode","text":"Scheme application node"},
			{"id":"aif:preference","text":"Preference node"},
			{"id":"aif:rule","text":"Rule application node"},
			{"id":"aif:conflict","text":"Conflict node"},
			{"id":"aif:form","text":"Form"},
			{"id":"aif:premiseDescription","text":"Argument premise description"},
			{"id":"aif:conclusionDescription","text":"Argument conclusion description"},
			{"id":"aif:presumptionDescription","text":"Argument presumption description"},
			{"id":"aif:scheme","text":"Scheme"},
			{"id":"aif:preferenceScheme","text":"Preference scheme"},
			{"id":"aif:conflictScheme","text":"Conflict scheme"},
			{"id":"aif:ruleScheme","text":"Rule scheme"},
			{"id":"aif:deductiveRuleScheme","text":"Deductive rule scheme"},
			{"id":"aif:inductiveRuleScheme","text":"Inductive rule scheme"},
			{"id":"aif:presumptiveRuleScheme","text":"Presumptive rule scheme"},
			{"id":"schemes:negation","text":"Conflict due to negation (p vs. not p)"},
			{"id":"schemes:negationConflicted","text":"A"},
			{"id":"schemes:negationConflicting","text":"Not A"},
			{"id":"schemes:defeasible","text":"Inference by defeasible rule"},
			{"id":"schemes:defeasibleMinorPremise","text":"A"},
			{"id":"schemes:defeasibleMajorPremise","text":"A => B"},
			{"id":"schemes:defeasibleConclusion","text":"B"}
		],
		"edges":[
			{"start":"aif:preference","end":"aif:snode"},
			{"start":"aif:rule","end":"aif:snode"},
			{"start":"aif:conflict","end":"aif:snode"},
			{"start":"aif:premiseDescription","end":"aif:form"},
			{"start":"aif:conclusionDescription","end":"aif:form"},
			{"start":"aif:presumptionDescription","end":"aif:form"},
			{"start":"aif:scheme","end":"aif:form"},
			{"start":"aif:preferenceScheme","end":"aif:scheme"},
			{"start":"aif:conflictScheme","end":"aif:scheme"},
			{"start":"aif:ruleScheme","end":"aif:scheme"},
			{"start":"aif:deductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:inductiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"aif:presumptiveRuleScheme","end":"aif:ruleScheme"},
			{"start":"schemes:negation","end":"aif:conflictScheme"},
			{"start":"schemes:negationConflicted","end":"aif:premiseDescription"},
			{"start":"schemes:negationConflicting","end":"aif:conclusionDescription"},
			{"start":"schemes:defeasible","end":"aif:presumptiveRuleScheme"},
			{"start":"schemes:defeasibleMinorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleMajorPremise","end":"aif:premiseDescription"},
			{"start":"schemes:defeasibleConclusion","end":"aif:conclusionDescription"},
			{"start":2,"end":"aif:inode"}
		]
	}
}};
var visualization = {
    "Alice":{"color":"#ffc9c9"},
    "Bob":{"color":"#fff544"},
    "Marktplaats":{"color":"#ffc889", "icon":{face: 'FontAwesome', code: '\uf07a', size: 50}},
    "GBA":{"color":"#baff44", "icon":{face: 'FontAwesome', code: '\uf1ad', size: 50}},
    "Bank":{"color":"#44ff72", "icon":{face: 'FontAwesome', code: '\uf19c', size: 50}},
    "Detective":{"color":"#44ffd3", "icon":{face: 'FontAwesome', code: '\uf21b', size: 50}},
    "Intake Agent":{"color":"#dba5ff", "icon":{face: 'FontAwesome', code: '\uf085', size: 50}},
    "Analyst":{"color":"#d8b534", "icon":{face: 'FontAwesome', code: '\uf085', size: 50}},
    "Requisition Agent":{"color":"#5990ff", "icon":{face: 'FontAwesome', code: '\uf085', size: 50}}
};
